import { AxExpressionValue } from './ax-expression-value';
export declare class AxExpDateValue extends AxExpressionValue {
    value: Date;
    constructor(axExpDateValue?: AxExpDateValue);
    /**
     * pass by default value
     */
    newAxExpDateValue(): void;
    /**
     * Pass actual date value
     *
     * @param axExpDateValue
     */
    axExpDateValue(axExpDateValue?: AxExpDateValue): void;
    searchable(): boolean;
}
